/*--- Avanquest WebEasy Page Style ---*/


.cc127              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc128              { /* Common */
	font            : 11pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc129              { /* Common */
	font            : bold 16pt 'Palatino Linotype';
	color           : #ffcc66;
	}
.cc130              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc131              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : justify;
	}
.cc132              { /* Common */
	font            : 11pt 'Palatino Linotype';
	color           : #ffffff;
	}
.cc133              { /* Common */
	font            : italic 11pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc134              { /* Common */
	font            : italic 11pt 'Palatino Linotype';
	color           : #ffffff;
	}
.cc135              { /* Common */
	font            : 10pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc136              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,685.50pt,2.25pt,0.00pt);
	}
.cc137              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : center;
	}
.cc138              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : center;
	}
img#e59             { /* af_man016018.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             : 117.00pt;
	width           : 725.25pt;
	height          :2972.25pt;
	}
div#e58             { /* The rapid economic expan... */
	position        : absolute;
	left            :  42.00pt;
	top             : 922.50pt;
	width           : 658.50pt;
	height          : 167.25pt;
	}
h1#e57              { /* The Great Depression */
	position        : absolute;
	left            :  42.75pt;
	top             : 891.00pt;
	width           : 179.25pt;
	height          :  23.25pt;
	}
span#e56            { /* af_man016017.jpg */
	background      : transparent url(af_man016017.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.75pt;
	top             :1353.00pt;
	width           : 355.50pt;
	height          : 393.00pt;
	}
div#e55             { /* Stearns, Ezra S., A.M.  */
	position        : absolute;
	left            :  40.50pt;
	top             :2691.75pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e54             { /* References */
	position        : absolute;
	left            :  40.50pt;
	top             :2654.25pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
div#e53             { /* "Draper and Maynard (D&M... */
	position        : absolute;
	left            :  40.50pt;
	top             :2721.75pt;
	width           : 295.50pt;
	height          :  17.25pt;
	}
div#e52             { /* History of Plymouth New ... */
	position        : absolute;
	left            : 160.50pt;
	top             :2691.75pt;
	width           : 183.00pt;
	height          :  18.00pt;
	}
div#e51             { /* Vol. I & II. Cambridge, ... */
	position        : absolute;
	left            : 340.50pt;
	top             :2691.75pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
div#e50             { /* Draper and Maynard (D&M)... */
	position        : absolute;
	left            : 338.25pt;
	top             :2721.75pt;
	width           : 276.00pt;
	height          :  17.25pt;
	}
div#e49             { /* Plymouth State Universit... */
	position        : absolute;
	left            :  40.50pt;
	top             :2736.75pt;
	width           : 264.00pt;
	height          :  17.25pt;
	}
div#e48             { /* Freeman, Rodney et al.. ... */
	position        : absolute;
	left            :  41.25pt;
	top             :2769.00pt;
	width           : 591.75pt;
	height          :  32.25pt;
	}
div#e47             { /* Tinney, Mike. "Vintage B... */
	position        : absolute;
	left            :  40.50pt;
	top             :2811.75pt;
	width           : 243.00pt;
	height          :  17.25pt;
	}
div#e46             { /* Vintage Baseball Glove F... */
	position        : absolute;
	left            : 280.50pt;
	top             :2811.75pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e45             { /* N.p., 11 Apr. 2011. Web.... */
	position        : absolute;
	left            : 435.00pt;
	top             :2811.75pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e44             { /* Spink, Al. "The Sportsma... */
	position        : absolute;
	left            :  40.50pt;
	top             :2841.75pt;
	width           : 190.50pt;
	height          :  17.25pt;
	}
div#e43             { /* Reno Evening Gazette */
	position        : absolute;
	left            : 228.00pt;
	top             :2841.75pt;
	width           : 114.00pt;
	height          :  17.25pt;
	}
div#e42             { /* [Reno, NV] 5 Mar. 1919: ... */
	position        : absolute;
	left            : 338.25pt;
	top             :2841.75pt;
	width           : 243.00pt;
	height          :  17.25pt;
	}
div#e41             { /* "John Fernando Maynard."... */
	position        : absolute;
	left            :  40.50pt;
	top             :2871.75pt;
	width           : 143.25pt;
	height          :  17.25pt;
	}
div#e40             { /* The Plymouth Record */
	position        : absolute;
	left            : 183.00pt;
	top             :2871.75pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e39             { /* &nbsp;[Plymouth, N.H.] 3... */
	position        : absolute;
	left            : 293.25pt;
	top             :2871.75pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
div#e38             { /* "Jason Fletcher Draper."... */
	position        : absolute;
	left            :  40.50pt;
	top             :2901.75pt;
	width           : 143.25pt;
	height          :  17.25pt;
	}
div#e37             { /* The Plymouth Record */
	position        : absolute;
	left            : 168.00pt;
	top             :2901.75pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e36             { /* &nbsp;[Plymouth, N.H.] 3... */
	position        : absolute;
	left            : 278.25pt;
	top             :2901.75pt;
	width           : 210.75pt;
	height          :  23.25pt;
	}
span#e35            { /* af_man016016.jpg */
	background      : transparent url(af_man016016.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :1933.50pt;
	width           : 394.50pt;
	height          : 524.25pt;
	}
div#e34             { /* Draper & Maynard survive... */
	position        : absolute;
	left            :  41.25pt;
	top             :1137.00pt;
	width           : 657.75pt;
	height          : 107.25pt;
	}
h1#e33              {
	position        : absolute;
	left            :  43.50pt;
	top             : 850.50pt;
	width           : 179.25pt;
	height          :  23.25pt;
	}
h1#e32              { /* An Inglorious End */
	position        : absolute;
	left            :  41.25pt;
	top             :1110.75pt;
	width           : 179.25pt;
	height          :  23.25pt;
	}
span#e31            { /* af_man016015.jpg */
	background      : transparent url(af_man016015.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1352.25pt;
	width           : 306.00pt;
	height          : 393.00pt;
	}
div#e30             { /* Between 1938 and 1962, P... */
	position        : absolute;
	left            :  44.25pt;
	top             :1803.75pt;
	width           : 386.25pt;
	height          : 122.25pt;
	}
h1#e29              { /* In Name Only */
	position        : absolute;
	left            :  44.25pt;
	top             :1774.50pt;
	width           : 144.75pt;
	height          :  23.25pt;
	}
div#e28             { /* Horace Partridge Ad, 193... */
	position        : absolute;
	left            :  38.25pt;
	top             :1741.50pt;
	width           : 239.25pt;
	height          :  15.75pt;
	}
div#e27             { /* The D&M factory on Main ... */
	position        : absolute;
	left            :  39.00pt;
	top             :1293.75pt;
	width           : 657.75pt;
	height          :  47.25pt;
	}
div#e26             { /* We join in the widesprea... */
	position        : absolute;
	left            :  73.50pt;
	top             :1253.25pt;
	width           : 573.00pt;
	height          :  33.75pt;
	}
div#e25             { /* Draper & Maynard auction... */
	position        : absolute;
	left            : 354.75pt;
	top             :1744.50pt;
	width           : 340.50pt;
	height          :  20.25pt;
	}
img#e24             { /* af_man016014.jpg */
	position        : absolute;
	left            : 626.25pt;
	top             :2981.25pt;
	width           :  89.25pt;
	height          :  71.25pt;
	}
img#e23             { /* af_man016013.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             :2981.25pt;
	width           :  89.25pt;
	height          :  71.25pt;
	}
span#e22            { /* af_man016012.jpg */
	background      : transparent url(af_man016012.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :2968.50pt;
	width           : 685.50pt;
	height          :   2.25pt;
	}
div#e21             { /* pch@antiquefootball.com */
	position        : absolute;
	left            : 215.25pt;
	top             :3018.00pt;
	width           : 300.75pt;
	height          :  21.75pt;
	}
div#e20             { /* Questions or comments?  ... */
	position        : absolute;
	left            : 215.25pt;
	top             :2995.50pt;
	width           : 300.75pt;
	height          :  21.75pt;
	}
span#e19            { /* af_man016011.jpg */
	background      : transparent url(af_man016011.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :1800.75pt;
	width           : 240.75pt;
	height          : 660.00pt;
	}
div#e18             { /* D&M Cincinnati Factory A... */
	position        : absolute;
	left            :  45.00pt;
	top             :2457.75pt;
	width           : 343.50pt;
	height          :  21.00pt;
	}
div#e17             { /* Draper-Maynard Ad, 1952 */
	position        : absolute;
	left            : 459.75pt;
	top             :2458.50pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Draper & Maynard ascent ... */
	position        : absolute;
	left            :  39.75pt;
	top             :2526.75pt;
	width           : 652.50pt;
	height          :  92.25pt;
	}
h1#e15              { /* D&M's Legacy */
	position        : absolute;
	left            :  39.75pt;
	top             :2497.50pt;
	width           : 144.75pt;
	height          :  26.25pt;
	}
div#e14             { /* By 1920, Draper & Maynar... */
	position        : absolute;
	left            :  39.00pt;
	top             : 447.75pt;
	width           : 332.25pt;
	height          : 212.25pt;
	}
h1#e13              { /* Production Growth */
	position        : absolute;
	left            :  36.75pt;
	top             : 417.75pt;
	width           : 282.75pt;
	height          :  23.25pt;
	}
span#e12            { /* af_man016010.jpg */
	background      : transparent url(af_man016010.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 422.25pt;
	width           : 306.00pt;
	height          : 456.00pt;
	}
div#e11             { /* In 1930, 84-year old Joh... */
	position        : absolute;
	left            :  39.00pt;
	top             : 707.25pt;
	width           : 332.25pt;
	height          : 152.25pt;
	}
h1#e10              { /* The Changing of the Guar... */
	position        : absolute;
	left            :  36.75pt;
	top             : 674.25pt;
	width           : 282.75pt;
	height          :  23.25pt;
	}
span#e9             { /* af_man016009.gif */
	background      : transparent url(af_man016009.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  90.00pt;
	width           : 713.25pt;
	height          :  30.75pt;
	}
img#e8              { /* af_man016008.jpg */
	position        : absolute;
	left            :  97.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
img#e7              { /* af_man016007.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e6              { /* af_man016006.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             :  97.50pt;
	width           :  90.75pt;
	height          :  23.25pt;
	}
img#e5              { /* af_man016005.jpg */
	position        : absolute;
	left            : 435.00pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e4              { /* af_man016004.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
img#e3              { /* af_man016003.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             :  97.50pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
img#e2              { /* af_man001001.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             :  11.25pt;
	width           : 717.00pt;
	height          :  85.50pt;
	}
img#e1              { /* af_man016001.jpg */
	position        : absolute;
	left            : 285.00pt;
	top             :  97.50pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3112.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(af_man016b01.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
